[
  {
    "frequency_rank": 6001,
    "charcter": "栌",
    "pinyin": "lú",
    "definition": "supporting block; sumac, loquat",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4146
  },
  {
    "frequency_rank": 6002,
    "charcter": "醐",
    "pinyin": "hú",
    "definition": "purest cream",
    "radical": "酉",
    "radical_code": 164.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6069
  },
  {
    "frequency_rank": 6003,
    "charcter": "唢",
    "pinyin": "suǒ",
    "definition": "flute-like musical instrument",
    "radical": "口",
    "radical_code": 30.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4514
  },
  {
    "frequency_rank": 6004,
    "charcter": "獍",
    "pinyin": "jìng",
    "definition": "a mythical animal that eats its mother when it is born; Manchurian tiger",
    "radical": "犬",
    "radical_code": 94.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7710
  },
  {
    "frequency_rank": 6005,
    "charcter": "殳",
    "pinyin": "shū",
    "definition": "name of old weapon; kill; rad. 79",
    "radical": "殳",
    "radical_code": 79.0,
    "stroke_count": 4,
    "hsk_levl": null,
    "general_standard_num": 6505
  },
  {
    "frequency_rank": 6006,
    "charcter": "仡",
    "pinyin": "gē",
    "definition": "strong; valiant",
    "radical": "人",
    "radical_code": 9.3,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 3544
  },
  {
    "frequency_rank": 6007,
    "charcter": "軟",
    "pinyin": "ruǎn",
    "definition": "soft, flexible, pliable; weak",
    "radical": "車",
    "radical_code": 159.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6008,
    "charcter": "刿",
    "pinyin": "guì",
    "definition": "to cut, injure, stab, stick on",
    "radical": "刀",
    "radical_code": 18.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3930
  },
  {
    "frequency_rank": 6009,
    "charcter": "葜",
    "pinyin": "qiā",
    "definition": "smilax china",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7301
  },
  {
    "frequency_rank": 6010,
    "charcter": "薅",
    "pinyin": "hāo",
    "definition": "to weed; to eradicate",
    "radical": "艸",
    "radical_code": 140.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6055
  },
  {
    "frequency_rank": 6011,
    "charcter": "湓",
    "pinyin": "pén",
    "definition": "an affluent of the River Yangtze near Kiukiang",
    "radical": "水",
    "radical_code": 85.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7430
  },
  {
    "frequency_rank": 6012,
    "charcter": "搴",
    "pinyin": "qiān",
    "definition": "extract; seize; pluck up",
    "radical": "手",
    "radical_code": 64.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5814
  },
  {
    "frequency_rank": 6013,
    "charcter": "尕",
    "pinyin": "gǎ",
    "definition": "small (used in place names)",
    "radical": "小",
    "radical_code": 42.2,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 3560
  },
  {
    "frequency_rank": 6014,
    "charcter": "磴",
    "pinyin": "dèng",
    "definition": "steps on ledge, cliff, or hill",
    "radical": "石",
    "radical_code": 112.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6218
  },
  {
    "frequency_rank": 6015,
    "charcter": "锝",
    "pinyin": "dé",
    "definition": "technetium",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5485
  },
  {
    "frequency_rank": 6016,
    "charcter": "镅",
    "pinyin": "méi",
    "definition": "americium",
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7687
  },
  {
    "frequency_rank": 6017,
    "charcter": "艚",
    "pinyin": "cáo",
    "definition": "ship",
    "radical": "舟",
    "radical_code": 137.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 7957
  },
  {
    "frequency_rank": 6018,
    "charcter": "殄",
    "pinyin": "tiǎn",
    "definition": "to end; to exterminate",
    "radical": "歹",
    "radical_code": 78.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4176
  },
  {
    "frequency_rank": 6019,
    "charcter": "暝",
    "pinyin": "míng",
    "definition": "dark, obscure",
    "radical": "日",
    "radical_code": 72.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5701
  },
  {
    "frequency_rank": 6020,
    "charcter": "祢",
    "pinyin": "mí",
    "definition": null,
    "radical": "示",
    "radical_code": 113.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4370
  },
  {
    "frequency_rank": 6021,
    "charcter": "豉",
    "pinyin": "shì",
    "definition": "fermented beans",
    "radical": "豆",
    "radical_code": 151.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4784
  },
  {
    "frequency_rank": 6022,
    "charcter": "垴",
    "pinyin": "nǎo",
    "definition": "small, head shaped hill, used in place names",
    "radical": "土",
    "radical_code": 32.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6776
  },
  {
    "frequency_rank": 6023,
    "charcter": "維",
    "pinyin": "wéi",
    "definition": "maintain, preserve, safeguard",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6024,
    "charcter": "瓿",
    "pinyin": "bù",
    "definition": "jar, pot",
    "radical": "瓦",
    "radical_code": 98.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5262
  },
  {
    "frequency_rank": 6025,
    "charcter": "煺",
    "pinyin": "tuì",
    "definition": null,
    "radical": "火",
    "radical_code": 86.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5565
  },
  {
    "frequency_rank": 6026,
    "charcter": "蟥",
    "pinyin": "huáng",
    "definition": "leech",
    "radical": "虫",
    "radical_code": 142.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6230
  },
  {
    "frequency_rank": 6027,
    "charcter": "蹀",
    "pinyin": "dié",
    "definition": "to skip, to dance; to put the foot down",
    "radical": "足",
    "radical_code": 157.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6091
  },
  {
    "frequency_rank": 6028,
    "charcter": "門",
    "pinyin": "mén",
    "definition": "gate, door, entrance, opening",
    "radical": "門",
    "radical_code": 169.0,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6029,
    "charcter": "黼",
    "pinyin": "fǔ",
    "definition": "embroidered official or sacrificial robe",
    "radical": "黹",
    "radical_code": 204.7,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6381
  },
  {
    "frequency_rank": 6030,
    "charcter": "氙",
    "pinyin": "xiān",
    "definition": "xenon",
    "radical": "气",
    "radical_code": 84.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3725
  },
  {
    "frequency_rank": 6031,
    "charcter": "铑",
    "pinyin": "lǎo",
    "definition": "rhodium",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4865
  },
  {
    "frequency_rank": 6032,
    "charcter": "積",
    "pinyin": "jī",
    "definition": "accumulate, store up, amass",
    "radical": "禾",
    "radical_code": 115.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6033,
    "charcter": "線",
    "pinyin": "xiàn",
    "definition": "thread, line, wire; clue",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6034,
    "charcter": "蒡",
    "pinyin": "bàng",
    "definition": "burdock, herb",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5386
  },
  {
    "frequency_rank": 6035,
    "charcter": "杪",
    "pinyin": "miǎo",
    "definition": "tip of twig, top of tree; twig",
    "radical": "木",
    "radical_code": 75.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3876
  },
  {
    "frequency_rank": 6036,
    "charcter": "肜",
    "pinyin": "róng",
    "definition": "to sacrifice on two successive days",
    "radical": "肉",
    "radical_code": 130.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6037,
    "charcter": "膂",
    "pinyin": "lǚ",
    "definition": "backbone, spinal column",
    "radical": "肉",
    "radical_code": 130.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5788
  },
  {
    "frequency_rank": 6038,
    "charcter": "砬",
    "pinyin": "lá",
    "definition": "big stone",
    "radical": "石",
    "radical_code": 112.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 6971
  },
  {
    "frequency_rank": 6039,
    "charcter": "硭",
    "pinyin": "máng",
    "definition": "a crude saltpetre",
    "radical": "石",
    "radical_code": 112.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4790
  },
  {
    "frequency_rank": 6040,
    "charcter": "酽",
    "pinyin": "yàn",
    "definition": "thick, strong (beverage)",
    "radical": "酉",
    "radical_code": 164.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5672
  },
  {
    "frequency_rank": 6041,
    "charcter": "踟",
    "pinyin": "chí",
    "definition": "hesitate, undecided; embarrassed",
    "radical": "足",
    "radical_code": 157.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5913
  },
  {
    "frequency_rank": 6042,
    "charcter": "鲷",
    "pinyin": "diāo",
    "definition": "pagrosomus major, porgy",
    "radical": "魚",
    "radical_code": 195.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6145
  },
  {
    "frequency_rank": 6043,
    "charcter": "蒴",
    "pinyin": "shuò",
    "definition": "seed (capsule)",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5388
  },
  {
    "frequency_rank": 6044,
    "charcter": "藁",
    "pinyin": "gǎo",
    "definition": "straw, hay; dry, withered",
    "radical": "艸",
    "radical_code": 140.14,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6211
  },
  {
    "frequency_rank": 6045,
    "charcter": "猡",
    "pinyin": "luó",
    "definition": "pig; Lolo aboringinal tribe",
    "radical": "犬",
    "radical_code": 94.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4926
  },
  {
    "frequency_rank": 6046,
    "charcter": "旒",
    "pinyin": "liú",
    "definition": "fringes of pearls on crowns",
    "radical": "方",
    "radical_code": 70.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5550
  },
  {
    "frequency_rank": 6047,
    "charcter": "硇",
    "pinyin": "náo",
    "definition": "a kind of mineral",
    "radical": "石",
    "radical_code": 112.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4795
  },
  {
    "frequency_rank": 6048,
    "charcter": "锍",
    "pinyin": "liǔ",
    "definition": null,
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7380
  },
  {
    "frequency_rank": 6049,
    "charcter": "鞲",
    "pinyin": "gōu",
    "definition": "leather arm guard",
    "radical": "革",
    "radical_code": 177.1,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6369
  },
  {
    "frequency_rank": 6050,
    "charcter": "哿",
    "pinyin": "gě",
    "definition": "excellent; to commend to be able to",
    "radical": "口",
    "radical_code": 30.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7089
  }
]